@charset "utf-8";

@media all and (max-width:1023px){
	
#header  { position:relative; width:100%;background:#fff url(http://kostat.go.kr/wnsearch/images/bg_header.gif) repeat-x left top; }
#WrapTop { position:relative; width:100%; margin:0 auto; padding:0; height:auto;}
#WrapTop:after { display:block; clear:both; content:"";}
#WrapTop h1 { position:relative; margin:0 auto; text-align:center; display:block;  top:0; left:0; padding:10px 0; background:#f5f5f5;}
#WrapTop h1 a span.Tisc{ display:inline-block; padding-top:2px; vertical-align:middle; background-position:10px 2px;}


#ttnb ul.ttnb1 { width:100%; padding-left:5px; }

#Container {position:relative; width:100%; margin:0 auto; padding:0; }
#Container:after { display:block; clear:both; content:"";}

#SchSide { position:relative; width:100%; margin-top:10px;  background:#05365f;}
#SchContent {position:relative; width:100%; margin:0;  }
#SchResult { position:relative; width:100%; clear:both; border-left:none; border-right:none;}
#SchKeyword {position:relative; width:100%; padding:10px 0 10px 0; }

#Mobile_gnb_btn { display:block;right:10px; top:12px;  position:absolute;}


#Footer { position:relative; width:100%; background:#f5f5f5; }
#Footer .CopyR { position:relative; width:100%; padding:30px 0;   }
#Footer .CopyR:after { display:block; clear:both; content:"";}
#Footer .CopyR .CopyLogo { float:left; width:20%; text-align:center;}
#Footer .CopyR .CopyUL { float:left; margin:0 2%; padding-top:10px; width:76%; text-align:left;  }
	
	
#Nav { margin-bottom:0; }
#Nav:after { display:block; clear:both; content:"";} 
#Nav > li > a {  float:left; color:#fff; display:block; padding:10px 10px 10px 15px; background:#05365f; font-family:"Nanum Gothic","NanumGothic"; font-size:14px; margin-bottom:1px;}
#Nav > li > a.Navon { color:#fff; background-image:none; text-decoration:underline; font-weight:700; }

/*top serach box*/	
.SearchWrap {position:relative; display:block; width:90%;  margin:0 auto; padding-top:20px; margin:0 5%;} 	
.SrcForm input[type="text"]{width:70%;}
.RecentList {position:absolute; top:28px; }


/*population keywordl*/
#SchKeyword h2 { border-top:4px #f0f0f0 solid; padding:10px 10px 0 10px; }
#SchKeyword ul { margin:20px 10px; }	
	
	

/*sub01*/
.Theme dt { float:none; width:auto;  }
.Theme dd { float:none; width:auto;  }

.TabNav { background:none; margin:0 10px; }
.TabNav:after { display:block; clear:both; content:"";}
.TabNav li a { border:2px solid #e1e2e3; margin-bottom:2px; padding:2px 0;}
.TabNav li a.on {border:2px solid #2366be; box-sizing:border-box; }
.TabNav li span { display:block; }


/*sub02*/
.RelationList2 li { width:48%;}



/*Detail*/
.DetailArea { position:absolute; width:99.7%;}
.DetailArea dl { position:relative; margin:0 10px 8px 10px;}
.DetailArea dd span.DataYear { display:block; }
.DetailArea .WidArea .WidHalf { width:90%;}
.DetailArea .SchSPP { position:relative; padding:0 0 10px 20px; }
.FTag01 { width:60%;}
.FTag02 { width:30%;}
.FTag03 { width:30%;}

/*common*/
.WebResult dt { width:100%;  }
.WebResult dd.Acc { width:100%;  }
.WebResult dd.RiTop { position:relative; text-align:right; background:none; }
.WebResult dd.RiBtm { position:relative; text-align:right; background:none; }


}



@media all and (max-width:768px){
#SchResult {  min-height:0;}
	
/*top serach box*/		
.SrcForm select{width:25%;}
.SrcForm input[type="text"]{width:50%;}



/*sub01*/
.ThemeALL { padding:7px 10px 7px 7px; }
.Theme { padding:10px 10px 2px 10px;}
.ThemeFirst { padding:10px 10px 15px 20px; }

/*sub02*/
.RelationList li { width:33.3%;}


/*NothingArea*/
.NothingArea { min-height:100px; border-top:#dddddd solid 1px; padding-top:70px;}
.NothingArea p { text-align:center; }
.NothingArea .Nothing1 {font-size:12px; }
/*sub01*/
.Theme li input { margin:1px 5px 4px 0;}





}


@media all and (max-width:549px) {
	

/*sub01*/	
.TabNav li { width:33%; }

/*sub02*/
.RelationList li { width:49%;}

.ScWord {width:90%; margin: 0 auto;}

#ItemBox p { clear:both; }

.ScResult { padding:20px 10px 12px 10px;  }
.TBbasic td img { margin-left:0;}


/*top serach box*/		

.SrcForm select{ font-size:11px;width:36%;}
.SrcForm input[type="text"]{width:35%;}


.ScResult a.Moreview { background-position: right 1px; }
.ScResult a.Openview { background-position: 47px 7px; }

.TBbasic td {  padding:3px 5px 3px 5px; }


	
}


@media all and (max-width:399px)  {
	
#Footer .CopyR { position:relative; width:90%; padding:5%;   }	
#Footer .CopyR .CopyLogo { float:none; }	
#Footer .CopyR .CopyUL { float:none; margin:0; padding-top:10px; width:auto; font-size:11px;   }


/*sub02*/
.RelationList2 li { width:90%;}



/*sub01*/	
.TabNav li { width:49.1%; }

.HeadArea { padding:7px 10px 5px 10px;}



}












